nar_cips.settings:
  path: '/admin/nar-site-configuration/cips'
  defaults:
    _title: 'CIPS settings'
    _form: 'Drupal\nar_cips\Form\CIPSSettingsForm'
  requirements:
    _permission: 'access administration pages'
